---
layout: compress
---
{% include relBase.html %}
<!DOCTYPE html>
<html lang="en-US">
    {% include head.html %}
    <body>
        {% include header.html %}
        {% include tree-posts.html %}
        <section class="post" itemscope itemtype="http://schema.org/BlogPosting">
            {% if page.date %}
                <div class="time">
                    <time itemprop="datePublished" datetime="{{ page.date }}">{{ page.date | date_to_string }}</time>
                </div>
            {% endif %}
            <h1 class="post-title" itemprop="name">{{ page.title }}</h1>

            <article role="article" id="scroll" class="post-content" itemprop="articleBody">
                {{ content }}
            </article>

            {% include share.html %}
            {% include comments.html %}
            {% include footer.html %}
            {% include scripts.html %}
        </section>
    </body>
</html>
